@import url("https://fonts.googleapis.com/css?family=Ubuntu&display=swap");

body {
  font-size:15px;
  font-family: "Ubuntu", sans-serif;
  color: #555;
  background: #EBD3F5 url("graphics/629-3.png");
  background-size: ;
  }
  
.main {
  margin: 0 auto;
  margin-top:30px;
  margin-bottom:45px;
  border:4px solid #c28dd8;
  width:955px;
  border-radius:3px;
  }
  
    
.header {
  border-bottom:0px solid #c28dd8;
  padding:0px;
   }
   
.header img {
  width:100%;
  padding:0px;
  display:block;
  }
  
.text {
  background:#EBD3F5 url("");
  padding:25px 50px 25px 50px;
  
  }
  
.text1 {
  background:#EBD3F5 url("");
  padding:25px 25px 25px 25px;
  height:1150px;
  } 
  
.text2 {
  background:#EBD3F5 url("");
  padding:25px 25px 25px 25px;
  height:610px;
  } 
  
.text3 {
  background:#EBD3F5 url("");
  padding:25px 25px 25px 25px;
  height:3050px;
  }   
  
.text4 {
  background:#EBD3F5 url("");
  padding:25px 25px 25px 25px;
  height:2350px;
  } 
  
.text5 {
  background:#EBD3F5 url("");
  padding:25px 25px 25px 25px;
  height:1770px;
  }
  
.text6 {
  background:#EBD3F5 url("");
  padding:25px 25px 25px 25px;
  height:4200px;
  }
  
.text7 {
  background:#EBD3F5 url("");
  padding:25px 25px 25px 25px;
  height:1500px;
  }
  
.text8 {
  background:#EBD3F5 url("");
  padding:25px 25px 25px 25px;
  height:800px;
  }   
  
.sub {
  font-size:16px;
  font-weight:;
  color:white;
  background:#9D263C;
  padding-top:0px;
  padding-bottom:0px;
  text-align:center;
  }  
  
.sub1 {
  font-size:14px;
  font-weight:;
  color:black;
  background:#D3667B;
  padding-top:3px;
  padding-bottom:6px;
  text-align:center;
  }
  
.sub2 {
  font-size:17px;
  font-weight:;
  color:#B13DFE;
  background:transparent;
  padding-top:3px;
  padding-bottom:6px;
  text-align:center;
  }  
  
  .sub3 {
  font-size:28px;
  font-weight:;
  color:#A77FC5;
  background:transparent;
  padding-top:3px;
  padding-bottom:6px;
  text-align:center;
  }  

.quote {
  font-size:15px;
  font-style: italic;
  color:#6e3068;
  background-image: url(index_htm_files/629.png);
  padding:6px 3px 3px 3px;
  text-align:center;
  width:300px;
  border: 2px dotted;
  }
  
.footer {
  font-size:10px;
  color:white;
  background:#c28dd8;
  padding-top:4px;
  padding-bottom:1px;
  text-align:center;
  }
  
@media(max-width:640px) {
  .main {
    margin-top:15px;
    margin-bottom:15px;}
  }
  
  .navbar {
  overflow: hidden;
  background-color: #c28dd8;
}

.navbar a {
  float: left;
  font-size: 15px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 15px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #a48ccc;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #c28dd8;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #a48ccc;
}

.dropdown:hover .dropdown-content {
  display: block;
}